Puppy Linux Discussion Forum Forum Index Puppy Linux Discussion Forum
Puppy HOME page : puppylinux.com
"THE" alternative forum : puppylinux.info
 
 FAQFAQ   SearchSearch   MemberlistMemberlist   UsergroupsUsergroups   RegisterRegister 
 ProfileProfile   Log in to check your private messagesLog in to check your private messages   Log inLog in 

The time now is Sat 19 Apr 2014, 08:15
All times are UTC - 4
 Forum index » Advanced Topics » Puppy Derivatives
Puppy Barebones 4.1.2 Retro
Moderators: Flash, JohnMurga
Post new topic   Reply to topic View previous topic :: View next topic
Page 1 of 2 [24 Posts]   Goto page: 1, 2 Next
Author Message
Wolf Pup

Joined: 27 Apr 2006
Posts: 637

PostPosted: Sun 11 Jan 2009, 00:05    Post subject:  Puppy Barebones 4.1.2 Retro
Subject description: fat free with retro kernel.
 

This is standard Puppy 4.1.2 retro but without the fat, thanks to pizzasgood for the SM crash fix, multiple monitor fix, and petget path fix. Very Happy

Note: For the lock icon to work install, xlockmore-5.20.1patched.pet
For wallpaper setter to work install, gpicview-0.1.9.pet

puppy-4.1.2-barebones-retro.iso
md5sum

_________________

Visit The Repository - Helpful and hard-to-find treats for Puppy 3.
Click Here for Puppy Support Chat, + Helpful Links.

Last edited by Wolf Pup on Mon 12 Jan 2009, 17:19; edited 2 times in total
Back to top
View user's profile Send private message 
Caneri

Joined: 04 Sep 2007
Posts: 1580
Location: Canada

PostPosted: Sun 11 Jan 2009, 11:04    Post subject:  

Hi Wolf Pup,

All your new files are now ready on .ca

http://puppylinux.ca/tpp/bugs/ISO/

Best,
Eric

PS...your link is broken to retro.

_________________
Be not afraid to grow slowly, only be afraid of standing still.
Chinese Proverb

Back to top
View user's profile Send private message 
Wolf Pup

Joined: 27 Apr 2006
Posts: 637

PostPosted: Sun 11 Jan 2009, 14:36    Post subject:  

Caneri wrote:
PS...your link is broken to retro.


Fixed. Very Happy

_________________

Visit The Repository - Helpful and hard-to-find treats for Puppy 3.
Click Here for Puppy Support Chat, + Helpful Links.
Back to top
View user's profile Send private message 
arby

Joined: 30 Aug 2008
Posts: 36

PostPosted: Sun 11 Jan 2009, 20:42    Post subject: What's removed?  

Hi Wolf Pup,

Would you mind briefly outlining what you removed?
Back to top
View user's profile Send private message 
Libretto100ct

Joined: 20 Dec 2008
Posts: 68
Location: Ga, USA

PostPosted: Mon 12 Jan 2009, 11:13    Post subject:  

Awesome. Thank you so much for your time and effort in making this version. I'll be testing it out today on my Libretto and other computers. Very Happy
Back to top
View user's profile Send private message 
Libretto100ct

Joined: 20 Dec 2008
Posts: 68
Location: Ga, USA

PostPosted: Mon 12 Jan 2009, 16:19    Post subject:  

Bug Report:

Wallpaper setter does not work.
Back to top
View user's profile Send private message 
Wolf Pup

Joined: 27 Apr 2006
Posts: 637

PostPosted: Mon 12 Jan 2009, 17:20    Post subject:  

Libretto100ct wrote:
Bug Report:

Wallpaper setter does not work.


install gpicview-0.1.9.pet

_________________

Visit The Repository - Helpful and hard-to-find treats for Puppy 3.
Click Here for Puppy Support Chat, + Helpful Links.
Back to top
View user's profile Send private message 
mix73

Joined: 21 Jan 2009
Posts: 1

PostPosted: Wed 21 Jan 2009, 06:22    Post subject:  

At installation barebones on eee pc 1000 throws out an error:/bin/sh: can t access tty; job control turned off
In what a problem?
Back to top
View user's profile Send private message 
Libretto100ct

Joined: 20 Dec 2008
Posts: 68
Location: Ga, USA

PostPosted: Thu 19 Mar 2009, 06:19    Post subject:  

Hi WP,

Any idea how to get HK3 working in BB4.1.2Retro? 2 of us are having a problem in the thread below. Thanks. Smile

http://murga-linux.com/puppy/viewtopic.php?p=285501#285501
Back to top
View user's profile Send private message 
Wolf Pup

Joined: 27 Apr 2006
Posts: 637

PostPosted: Sun 22 Mar 2009, 01:18    Post subject:  

Libretto100ct wrote:
Hi WP,

Any idea how to get HK3 working in BB4.1.2Retro? 2 of us are having a problem in the thread below. Thanks. Smile

http://murga-linux.com/puppy/viewtopic.php?p=285501#285501


Install:
tcl-8.5a4nothreads.pet
tk-8.5a4nothreads.pet
ftp://ibiblio.org/pub/linux/distributions/puppylinux/pet_packages-3/sqlite-3.3.5-2.pet

_________________

Visit The Repository - Helpful and hard-to-find treats for Puppy 3.
Click Here for Puppy Support Chat, + Helpful Links.
Back to top
View user's profile Send private message 
Wheres One


Joined: 21 Nov 2008
Posts: 215

PostPosted: Sun 22 Mar 2009, 22:21    Post subject:  

Just a quick question, but when I installed abiword 2.6.3 from Petget, which detected missing dependencies and retrieved them, I get the following error message:

abiword: error while loading shared libraries: libgoffice-0.6.so.6: cannot open shared object file: No such file or directory

Hope I'm not being ignorant, as I usually am,

Wheres One

P.S. For my install of BB 4.1.2, when I try to use CUPS, it hangs when I get to the the purple dialog box. Any ideas?
Back to top
View user's profile Send private message 
Wolf Pup

Joined: 27 Apr 2006
Posts: 637

PostPosted: Mon 23 Mar 2009, 14:38    Post subject:  

Wheres One wrote:
Just a quick question, but when I installed abiword 2.6.3 from Petget, which detected missing dependencies and retrieved them, I get the following error message:

abiword: error while loading shared libraries: libgoffice-0.6.so.6: cannot open shared object file: No such file or directory

Hope I'm not being ignorant, as I usually am,

Wheres One

P.S. For my install of BB 4.1.2, when I try to use CUPS, it hangs when I get to the the purple dialog box. Any ideas?


for abiword u need: goffice-0.5.1.pet and enchant-1.3.0.pet

for CUPS you need to install "gutenprint-5.0.1-4cups1123" in the package manager and gtkmoz-1.0.8-1.pet.

_________________

Visit The Repository - Helpful and hard-to-find treats for Puppy 3.
Click Here for Puppy Support Chat, + Helpful Links.
Back to top
View user's profile Send private message 
Wheres One


Joined: 21 Nov 2008
Posts: 215

PostPosted: Mon 23 Mar 2009, 15:01    Post subject:  

Wolf Pup,

Under a clean install of BB 4.1.2, I installed Abiword 2.6.3 from the package manager. When I installed it, the two packages you suggested were listed as dependencies and installed. Abiword still gives the aforementioned error message.

I installed the two packages you mentioned for CUPS and got the following error:

Code:
# cups_shell
(long line of consecutive periods removed to conserve space)
done.
cups: started scheduler.
bareview: error while loading shared libraries: libgtkembedmoz.so: cannot open shared object file: No such file or directory


When I try to run gtkmoz from the command line I get the following error:

Code:
# gtkmoz 
gtkmoz: error while loading shared libraries: libgtkembedmoz.so: cannot open shared object file: No such file or directory


Any ideas?

Thank you very much for the speedy reply,

Wheres One
Back to top
View user's profile Send private message 
Wolf Pup

Joined: 27 Apr 2006
Posts: 637

PostPosted: Mon 23 Mar 2009, 15:48    Post subject:  

Does abiword start since installing the two packages enchant and goffice?

for CUPS, you'll need seamonkey from petget manager or go to http://127.0.0.1:631, once CUPS says "cups: started scheduler. "

_________________

Visit The Repository - Helpful and hard-to-find treats for Puppy 3.
Click Here for Puppy Support Chat, + Helpful Links.
Back to top
View user's profile Send private message 
Wheres One


Joined: 21 Nov 2008
Posts: 215

PostPosted: Mon 23 Mar 2009, 21:38    Post subject:  

Wolf Pup,

Sorry about the delay. I did a clean install of BB 4.1.2 and installed Abiword 2.6.3 from PETget and installed the two packages you metioned. Doing all this yields the following error message:

Code:
abiword: error while loading shared libraries: libgoffice-0.6.so.6: cannot open shared object file: No such file or directory


Both of the metioned packages appeared correctly in PETget. is there possibly a newer version of goffice as the error message calls for .6 and the download is .5.1? Or, more simply, do I just need to mkae a symbolic link to a certain file?

_______________________________________________________________

On the topic of CUPS; is it just as well to use http://127.0.0.1:631 as
it is to use the the menu entry? Can I still make aditions and save them?

I'll try installing seamonkey and trying CUPS from the menu tomorow as it's getting late.

Thanks for your help,

Wheres One

Last edited by Wheres One on Tue 24 Mar 2009, 11:24; edited 1 time in total
Back to top
View user's profile Send private message 
Display posts from previous:   Sort by:   
Page 1 of 2 [24 Posts]   Goto page: 1, 2 Next
Post new topic   Reply to topic View previous topic :: View next topic
 Forum index » Advanced Topics » Puppy Derivatives
Jump to:  

You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum
You cannot attach files in this forum
You can download files in this forum


Powered by phpBB © 2001, 2005 phpBB Group
[ Time: 0.0660s ][ Queries: 11 (0.0037s) ][ GZIP on ]